Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2226301 - python-pyspike: FTBFS in Fedora rawhide/f39
Summary: python-pyspike: FTBFS in Fedora rawhide/f39
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pyspike
Version: 39
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F39FTBFS F40FTBFS
TreeView+ depends on / blocked
 
Reported: 2023-07-25 19:42 UTC by Fedora Release Engineering
Modified: 2023-09-07 03:16 UTC (History)
2 users (show)

Fixed In Version: python-pyspike-0.7.0-9.fc40
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-09-07 03:16:35 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2023-07-25 19:42 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2023-07-25 19:42 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2023-07-25 19:42 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2023-07-25 19:42:45 UTC
python-pyspike failed to build from source in Fedora rawhide/f39

https://koji.fedoraproject.org/koji/taskinfo?taskID=103691659


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild
Please fix python-pyspike at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-pyspike will be orphaned. Before branching of Fedora 40,
python-pyspike will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2023-07-25 19:42:50 UTC
Created attachment 1979287 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2023-07-25 19:42:54 UTC
Created attachment 1979288 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2023-07-25 19:42:59 UTC
Created attachment 1979289 [details]
state.log

Comment 4 Fedora Release Engineering 2023-08-16 08:03:08 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 39 development cycle.
Changing version to 39.

Comment 5 Fedora Update System 2023-09-07 03:16:14 UTC
FEDORA-2023-610678c7d8 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-610678c7d8

Comment 6 Fedora Update System 2023-09-07 03:16:35 UTC
FEDORA-2023-610678c7d8 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.